## js-of-ocaml-ocamlbuild 0.0.0+git20220118+852302c8

=== Makefile ===
all:
	dune build @all

tests:
	dune runtest

promote:
	dune promote

fmt:
	dune build @fmt --auto-promote 2> /dev/null || true
	git diff --exit-code

clean:
	dune clean

.PHONY: all tests promote fmt clean
