=== debian/changelog ===
js-of-ocaml-ocamlbuild (0.0.0+git20220118+852302c8-2) unstable; urgency=medium

  * Add Breaks+Replaces libjs-of-ocaml{,-dev} (<< 4) (Closes: #1006878)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 08 Mar 2022 07:40:32 +0100

js-of-ocaml-ocamlbuild (0.0.0+git20220118+852302c8-1) unstable; urgency=medium

  * Initial release (Closes: #1006711)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 03 Mar 2022 08:58:27 +0100
