=== debian/control ===
Source: js-of-ocaml-ocamlbuild
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 ocamlbuild,
 dh-ocaml
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/ocaml-team/js-of-ocaml-ocamlbuild
Vcs-Git: https://salsa.debian.org/ocaml-team/js-of-ocaml-ocamlbuild.git
Homepage: https://github.com/ocsigen/js_of_ocaml-ocamlbuild

Package: libjs-of-ocaml-ocamlbuild-ocaml-dev
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: ocaml-findlib
Breaks: libjs-of-ocaml (<< 4), libjs-of-ocaml-dev (<< 4)
Replaces: libjs-of-ocaml (<< 4), libjs-of-ocaml-dev (<< 4)
Description: compiler from OCaml bytecode to JavaScript (ocamlbuild plugin)
 Js_of_ocaml is a compiler from OCaml bytecode to JavaScript. It makes
 it possible to run pure OCaml programs in JavaScript environment like
 browsers and Node.js.
 .
 This package contains the ocamlbuild plugin.
