=== debian/watch ===
version=4
https://github.com/ocsigen/js_of_ocaml-ocamlbuild/tags .*/v?([\d\.]+)\.tar\.gz
