## js-of-ocaml-ocamlbuild 5.0

=== debian/changelog ===
js-of-ocaml-ocamlbuild (5.0-2build8) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Jun 2025 05:25:08 +0200

js-of-ocaml-ocamlbuild (5.0-2build7) plucky; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Mar 2025 07:34:14 +0100

js-of-ocaml-ocamlbuild (5.0-2build6) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 23:29:48 +0100

js-of-ocaml-ocamlbuild (5.0-2build5) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:41:06 +0200

js-of-ocaml-ocamlbuild (5.0-2build4) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 13 Jul 2024 08:46:14 +0200

js-of-ocaml-ocamlbuild (5.0-2build3) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Feb 2024 01:18:29 +0100

js-of-ocaml-ocamlbuild (5.0-2build2) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Nov 2023 16:03:23 +0100

js-of-ocaml-ocamlbuild (5.0-2build1) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 30 Aug 2023 16:20:22 +0200

js-of-ocaml-ocamlbuild (5.0-2) unstable; urgency=medium

  * Add missing dep to libbase-ocaml-dev in autopkgtest

 -- Stéphane Glondu <glondu@debian.org>  Sun, 20 Aug 2023 07:13:41 +0200

js-of-ocaml-ocamlbuild (5.0-1) unstable; urgency=medium

  * New upstream release
  * Add autopkgtest

 -- Stéphane Glondu <glondu@debian.org>  Sat, 19 Aug 2023 09:42:48 +0200

js-of-ocaml-ocamlbuild (0.0.0+git20220118+852302c8-4) unstable; urgency=medium

  * Use ocaml_dune DH buildsystem
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Mon, 07 Aug 2023 15:16:29 +0200

js-of-ocaml-ocamlbuild (0.0.0+git20220118+852302c8-3) unstable; urgency=medium

  * Fix build with recent dune

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 06:48:56 +0200
