=== debian/control ===
--- 
+++ 
@@ -7,9 +7,13 @@
  debhelper-compat (= 13),
  ocaml,
  ocaml-dune,
+ ocaml-findlib,
  ocamlbuild,
- dh-ocaml
-Standards-Version: 4.6.0
+ js-of-ocaml <!nocheck>,
+ libbase-ocaml-dev <!nocheck>,
+ nodejs <!nocheck>,
+ dh-ocaml (>= 1.2)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/js-of-ocaml-ocamlbuild
 Vcs-Git: https://salsa.debian.org/ocaml-team/js-of-ocaml-ocamlbuild.git
